TSHTTPSSNCLIENTFDGET(3ts)

NAME
TSHttpSsnClientFdGet - TSHttpSsnClientFdGet API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSHttpSsnClientFdGet(TSHttpTxn txnp, int *fdp)

DESCRIPTION

Get the socket descriptor for the client socket in fdp for the transaction ssn.

COPYRIGHT
2024, dev@trafficserver.apache.org